Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Apr 2021 04:21:06 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns It’s the first time I order online I was surprised that you don’t return boxer at all and you don’t exchange the other stuff without any flash or any warning you surprised your customers bad surprised in a happy occasion add to this no informing for this change in sales strategy by flashing or any connect add to this you cut it the holly discount to have sense I was exchanging size only and your support shunt me because I have to make it ass returns and order against and wait for the process of receiving and transferring back ‘ until this happen all Stoke will be end ‘ you can check the orders dates ‘ I order the available sizes before in the same day I receive my first order and request to return have the order ‘ is it my mistake that you have cancel the exchange even in 48 hours ‘ ‘ this happen sense we are helping to start taking risk by start ordering online to help you by giving mor time in delivering and avoid you Mir traffics and problems for less buying and less finding for sizes in store ‘ ranadan Mubarak thanks a lot https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2479818